package com.cheng.blzb.ui.fragment.home

import com.chad.library.adapter.base.BaseQuickAdapter
import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.cheng.blzb.R
import com.cheng.blzb.bean.MenuEntity

class HomeMenuAdapter: BaseQuickAdapter<MenuEntity, BaseViewHolder>(R.layout.listitem_home_menu) {
    override fun convert(holder: BaseViewHolder, item: MenuEntity) {
        holder.setImageResource(R.id.iv_icon, item.resId)
        holder.setText(R.id.tv_title, item.title)
    }
}